# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Service notification handler already registered.
alreadyRegistered=\u30b5\u30fc\u30d3\u30b9\u901a\u77e5\u30cf\u30f3\u30c9\u30e9\u306f\u3059\u3067\u306b\u767b\u9332\u3055\u308c\u3066\u3044\u307e\u3059\u3002
#EN: Content length in HttpServletRequest unknown.
unknownLength=HttpServletRequest \u5185\u306e\u30b3\u30f3\u30c6\u30f3\u30c4\u306e\u9577\u3055\u304c\u4e0d\u660e\u3067\u3059\u3002
#EN: Content length in HttpServletRequest is too large.
largeContentLength=HttpServletRequest \u5185\u306e\u30b3\u30f3\u30c6\u30f3\u30c4\u306e\u9577\u3055\u304c\u9577\u3059\u304e\u307e\u3059\u3002
#EN: Read request content error.
readRequestError=\u8981\u6c42\u5185\u5bb9\u306e\u8aad\u307f\u53d6\u308a\u30a8\u30e9\u30fc\u3002
#EN: No notification handler for service:
noNotificationHandler=\u30b5\u30fc\u30d3\u30b9\u306e\u901a\u77e5\u30cf\u30f3\u30c9\u30e9\u304c\u3042\u308a\u307e\u305b\u3093:
#EN: Invalid RequestSet received.
invalidRequestSet=\u7121\u52b9\u306a RequestSet \u3092\u53d7\u4fe1\u3057\u307e\u3057\u305f\u3002
#EN: No request handler for service:
noRequestHandler=\u30b5\u30fc\u30d3\u30b9\u306e\u8981\u6c42\u30cf\u30f3\u30c9\u30e9\u304c\u3042\u308a\u307e\u305b\u3093:
#EN: Send notification failed.
sendNotificationFailed=\u9001\u4fe1\u901a\u77e5\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002
